dontChroot: false

script:
    - "chmod +x /etc/calamares/scripts/drivers-setup"
    - command: "/etc/calamares/scripts/drivers-setup"
      timeout: 1200
      verbose: true

i18n:
    name: "Installing the required drivers"
    name[ru]: "Установка нужных компонентов"
